<head>
    <meta charset="UTF-8" />
    <title>Notes - Add Form</title>
</head>
<body>
    <h1>Notes - Add Form</h1>
</body>
<form action="" method="POST">
    {% csrf_token %}
    <div class="fieldWrapper">
        <label for="{{ form.to.id_for_label}}">
            To          :
        </label>
        {{form.to}}
    </div>
    <div class="fieldWrapper">
        <label for="{{ form.from_v.id_for_label}}">
            From        :
        </label>
        {{form.from_v}}
    </div>
    <div class="fieldWrapper">
        <label for="{{ form.title.id_for_label}}">
            Title       :
        </label>
        {{form.title}}
    </div>
    <div class="fieldWrapper">
        <label for="{{ form.message.id_for_label}}">
            Message     :   
        </label>
        {{form.message}}
    </div>

    <input type = "submit" value = "Submit" style="margin:10px;">
    
</form>
<style>
    h1 {
    color:black;
    }
    table {
        border:solid 1px black;background-color:white;width:100%;border-radius:5px;
    }
    th {
        background-color:black;color:white;width:50%; 
    }
    td {
        border:solid 1px black;
    }
    body {
        background-color:white;
    }
    .card {
        box-shadow: 0 0 4px 1px black;
        width: 40%;
        border-radius: 5px;
        margin:10px;
    }
    .container {
        padding: 2px 16px;
    }
    footer {
        box-shadow: 0 0 4px 1px black;
        margin:10px;
        padding:10px;
        display:inline-block;
    }
    .fieldWrapper {
        margin:10px;
    }
</style>
<footer>
    <a href="{% url 'lab-4:index' %}">INDEX</a>
    <span> | </span>
    <a href="{% url 'lab-4:note list' %}">NOTE LIST</a>
    <span> | </span>
    <a href="{% url 'lab-4:add note' %}">ADD NOTE</a>
</footer>